defaults {
  basedir: 'theme/backgrounds';
}

elisa.plugins.poblesec.backgrounds {
  mask: 'mask.png';
  main: '00450.png';
}


defaults {
  basedir: 'theme/glyphs';
}

elisa.plugins.poblesec.glyphs.small {
  music: '00074.png';
  video: '00075.png';
  pictures: '00076.png';
  internet_media: '00490.png';
  devices_shares: '00491.png';
  tv_shows: '00492.png';
  plugins: '00493.png';
  artist: '00547.png';
  disc: '01115.png';
}

elisa.plugins.poblesec.glyphs.large {
  music: '00485.png';
  video: '00483.png';
  pictures: '00484.png';
  internet_media: '00486.png';
  devices_shares: '00487.png';
  tv_shows: '00488.png';
  plugins: '00489.png';
  artist: '00548.png';
}


defaults {
  basedir: 'theme/directory_settings';
}

elisa.plugins.poblesec {
  directory_settings_added: 'check.png';
  directory_settings_add: 'plus.png';
}


defaults {
  basedir: 'theme';
}

elisa.plugins.poblesec {
  loading: 'loading.png';
}


defaults {
  basedir: 'theme/moblin';
}

elisa.plugins.poblesec {
  moblin_close: 'moblin-close.png';
  moblin_home: 'moblin-home.png';
}


defaults {
  basedir: 'data';
}

elisa.plugins.poblesec {
  osk_qwerty: 'osk_qwerty.xml';
  osk_123: 'osk_123.xml';
  osk_symbols: 'osk_symbols.xml';
  osk_alphabetic: 'osk_alphabetic.xml';
  osk_numeric_special_chars: 'osk_numeric_special_chars.xml';
}


defaults {
  basedir: 'theme/osk';
}

elisa.plugins.poblesec {
  caps: 'caps_lock_glyph.png';
  delete: 'delete_key_glyph.png';
}


defaults {
  basedir: 'theme/player';
}

elisa.plugins.poblesec.player.ribbon {
  button_background_normal: 'bg_btn_norm-99x99.png';
  button_background_selected: 'bg_btn_high-99x99.png';
  button_background_active: 'bg_btn_press-99x99.png';
}

elisa.plugins.poblesec.player.glyphs {
  play_normal: 'glyph_play_btn_norm-99x99.png';
  play_selected: 'glyph_play_btn_high-99x99.png';
  play_active: 'glyph_play_btn_press-99x99.png';
  pause_normal: 'glyph_pause_btn_norm-99x99.png';
  pause_selected: 'glyph_pause_btn_high-99x99.png';
  pause_active: 'glyph_pause_btn_press-99x99.png';
  stop_normal: 'glyph_stop_btn_norm-99x99.png';
  stop_selected: 'glyph_stop_btn_high-99x99.png';
  stop_active: 'glyph_stop_btn_press-99x99.png';
  forward_normal: 'glyph_ffd_btn_norm-99x99.png';
  forward_selected: 'glyph_ffd_btn_high-99x99.png';
  forward_active: 'glyph_ffd_btn_press-99x99.png';
  forward_noseek_normal: 'glyph_ffd_ns_btn_norm-99x99.png';
  forward_noseek_selected: 'glyph_ffd_ns_btn_high-99x99.png';
  forward_noseek_active: 'glyph_ffd_ns_btn_press-99x99.png';
  rewind_normal: 'glyph_rwd_btn_norm-99x99.png';
  rewind_selected: 'glyph_rwd_btn_high-99x99.png';
  rewind_active: 'glyph_rwd_btn_press-99x99.png';
  rewind_noseek_normal: 'glyph_rwd_ns_btn_norm-99x99.png';
  rewind_noseek_selected: 'glyph_rwd_ns_btn_high-99x99.png';
  rewind_noseek_active: 'glyph_rwd_ns_btn_press-99x99.png';
  rotate_normal: 'glyph_rotate_btn_norm-99x99.png';
  rotate_selected: 'glyph_rotate_btn_high-99x99.png';
  rotate_active: 'glyph_rotate_btn_press-99x99.png';
  next_normal: 'glyph_next_btn_norm-99x99.png';
  next_selected: 'glyph_next_btn_high-99x99.png';
  next_active: 'glyph_next_btn_press-99x99.png';
  previous_normal: 'glyph_prev_btn_norm-99x99.png';
  previous_selected: 'glyph_prev_btn_high-99x99.png';
  previous_active: 'glyph_prev_btn_press-99x99.png';
  audio_select_normal: 'glyph_audio-select_btn_norm-99x99.png';
  audio_select_selected: 'glyph_audio-select_btn_high-99x99.png';
  audio_select_active: 'glyph_audio-select_btn_press-99x99.png';
  subs_select_normal: 'glyph_subs-select_btn_norm-99x99.png';
  subs_select_selected: 'glyph_subs-select_btn_high-99x99.png';
  subs_select_active: 'glyph_subs-select_btn_press-99x99.png';
  toggle_effect_normal: 'glyph_vis-trans_btn_norm-99x99.png';
  toggle_effect_selected: 'glyph_vis-trans_btn_high-99x99.png';
  toggle_effect_active: 'glyph_vis-trans_btn_press-99x99.png';
  repeat_normal: 'glyph_repeat_btn_norm-99x99.png';
  repeat_selected: 'glyph_repeat_btn_high-99x99.png';
  repeat_active: 'glyph_repeat_btn_press-99x99.png';
}

elisa.plugins.poblesec.player.buffering {
  segment: 'segment_buffering_candycane-16x16.png';
}

elisa.plugins.poblesec.player.thumbnail {
  default_album: 'piece_album1_playerart_base-178x178.png';
  default_movie: 'piece_dvd1_playerart_base-137x178.png';
  default_image: 'piece_photo_playerart_base-178x178.png';
}

elisa.plugins.poblesec {
  progress_bar_left_cap: 'progress_bar_left_cap.png';
  progress_bar_right_cap: 'progress_bar_right_cap.png';
  progress_bar_body: 'progress_bar_body.png';
  black_square: 'black_square.png';
}

elisa.plugins.poblesec.player.volume {
  voldown: 'glyph_voldown_statdisplay-22x19.png';
  voldown_normal: 'glyph_voldown_btn_norm-99x99.png';
  voldown_selected: 'glyph_voldown_btn_high-99x99.png';
  voldown_active: 'glyph_voldown_btn_press-99x99.png';
  volup: 'glyph_volup_statdisplay-22x19.png';
  volup_normal: 'glyph_volup_btn_norm-99x99.png';
  volup_selected: 'glyph_volup_btn_high-99x99.png';
  volup_active: 'glyph_volup_btn_press-99x99.png';
  empty_indicator: 'segment_volindicator_empty-10x19.png';
  full_indicator: 'segment_volindicator_full-10x19.png';
}


defaults {
  basedir: 'theme/main_menu';
}

elisa.plugins.poblesec {
  music_section: '00551.png';
  video_section: '00555.png';
  pictures_section: '00559.png';
  settings_section: '00579.png';
  plugins_section: '00571.png';
  tv_section: '00563.png';
  internet_section: '00567.png';
  devices_section: '00575.png';
}
